@charset "utf-8";

/* ==========================================================================
   .page-top
   ========================================================================== */
/* --------------------
 * .mv
 * -------------------- */
#mv {
	width: 100%;
	height: 730px;
	background: url("/midcareer/img/top/hero01-pc.jpg") no-repeat center center / cover;
	position: relative;
}

.mv_copy {
	width: 690px;
	position: absolute;
	top: 280px;
	left: calc(50% - 302px);
}

@media only screen and (max-width: 768px) {
	#mv {
		height: 100vw;
		background: url("/midcareer/img/top/hero01-sp.jpg") no-repeat center center / cover;
	}

	.mv_copy {
		width: calc(454/750 * 100vw);
		top: calc(237/750 * 100vw);
		left: calc(148/750 * 100vw);
	}

	.mv_copy:before {
		width: calc(375/320 * 100vw);
		height: calc(500/320 * 100vw);
		background: rgba(255,255,255,0);
		background: radial-gradient(ellipse at center, rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%);
	}
}

/* --------------------
 * mdl-xx
 * -------------------- */
.mdl-indexText-copy {
	color: #fff;
	font-size: 2.5rem;
	letter-spacing: 0.18em;
	line-height: 1.84;
}

@media only screen and (max-width: 768px) {
	.mdl-indexText-copy {
		font-size: 1.9rem;
		letter-spacing: 0.1em;
	}
}

.mdl-indexText01 {
	color: #fff;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	line-height: 2.125;
}

@media only screen and (max-width: 768px) {
	.mdl-indexText01 {
		font-size: 1.3rem;
		letter-spacing: 0.05em;
		line-height: 2.0;
	}
}

.mdl-indexText-note {
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	line-height: 2.125;
}

@media only screen and (max-width: 768px) {
	.mdl-indexText-note {
		font-size: 1.0rem;
		letter-spacing: 0.1em;
		line-height: 2.125;
	}
}


/* --------------------
 * .topIndex#message
 * -------------------- */
.topIndex#message {
	display: flex;
	justify-content: center;
	align-items: stretch;
	width: 100%;
	height: 438px;
	background: #0c1d81;
	margin: 90px 0 0 0;
	position: relative;
}

.topIndex#message .topIndex_title {
	width: 194px;
}

.topIndex#message .topIndex_thumb {
	width: calc(548/1440 * 100%);
	height: 100%;
	background: url("/midcareer/img/top/img_m_01-pc.jpg") no-repeat right center / cover;
}

.topIndex#message .topIndex_block01 {
	text-align: left;
	width: calc(892/1440 * 100%);
	height: 100%;
	padding: 80px 0 0 120px;
	background: url("/midcareer/img/top/bg_m_01-pc.jpg") no-repeat right top / auto 100%;
}

.topIndex#message .topIndex_text-copy {
	margin: 55px 0 0 0;
}

.topIndex#message .topIndex_btn01 {
	margin: 25px 0 0 0;
}

@media only screen and (max-width: 768px) {
	.topIndex#message {
		display: block;
		height: auto;
		margin: 60px 0 0 0;
		padding: 0 0 35px 0;
	}

	.topIndex#message .topIndex_thumb {
		width: 100%;
		height: 400px;
		background: url("/midcareer/img/top/img_m_01-sp.jpg") no-repeat center center / cover;
	}

	.topIndex#message .topIndex_block01 {
		text-align: center;
		width: 100%;
		height: auto;
		padding: 0 0 0 0;
		background: url("/midcareer/img/top/bg_m_01-sp.jpg") no-repeat right top / 100% auto;
		position: relative;
		top: 0;
		left: 0;
	}

	.topIndex#message .topIndex_title {
		width: 157px;
		margin: 0 auto;
		position: relative;
		top: -18px;
	}

	.topIndex#message .topIndex_text-copy {
		margin: 15px 0 0 0;
	}

	.topIndex#message .topIndex_btn01:not(.mdl-btn-comingsoon) {
		margin: 45px auto 0 auto;
	}

	.topIndex#message .topIndex_btn01.mdl-btn-comingsoon {
		margin: 20px auto 40px auto;
	}
}

@media only screen and (max-width: 480px) {
	.topIndex#message .topIndex_thumb {
		height: 270px;
	}
}

/* --------------------
 * .topIndex#person
 * -------------------- */
.topIndex#person {
	margin: 100px 0 0 0;
  width: 100%;
	position: relative;
	height: 442px;
  background: #e8ebf5 url("/midcareer/img/top/img_p-pc.jpg") no-repeat center 0 / auto 100%;
}

.topIndex#person .topIndex_block01 {
	max-width: 450px;
	background: #0B1D81;
	padding: 90px 16px 40px 16px;
	position: absolute;
	top: 0;
	left: 249px;
  text-align: center;
}

.topIndex#person .topIndex_title {
	width: 170px;
	margin:0 auto 50px auto;
}


@media only screen and (max-width: 768px) {
	.topIndex#person {
		margin: 60px 0 120px 0;
		background: url("/midcareer/img/top/img_p-sp.jpg") no-repeat 0 0 / 100% auto;
	}

	.topIndex#person .topIndex_block01 {
		max-width: 86%;
		padding: 50px 0 40px 0;
		position: absolute;
		top: 228px;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
  }

	.topIndex#person .topIndex_title {
		width: 131px;
		margin: 0 auto;
		position: relative;
		top: auto;
		left: auto;
	}

	.topIndex#person .topIndex_text-copy {
		margin: 30px 0 60px 0;
		position: relative;
		top: auto;
		left: auto;
		letter-spacing: 0.05em;
	}
	
	.topIndex#person .mdl-btn-more {
    width: calc(400/750 * 100%);
    height: 36px;
  }
}

/* --------------------
 * .topIndex#talentbook
 * -------------------- */
.topIndex#talentbook {
	width: 100%;
	background: #e8ebf5;
	padding: 80px 0;
}
	.topIndex#talentbook .inner {
		max-width: 980px;
		padding: 0 20px;
		margin: 0 auto;
	}
		.topIndex#talentbook .inner .talentbook-ttl {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			margin-bottom: 30px;
		}
			.topIndex#talentbook .inner .talentbook-ttl .head h2 {
				width: 270px;
				margin-bottom: 15px;
			}
			.topIndex#talentbook .inner .talentbook-ttl .head p {
				font-size: 1.5rem;
			}


		.topIndex#talentbook .inner .talentbook-list {
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		}
			.topIndex#talentbook .inner .talentbook-list a.linkbox {
				display: block;
				width: 31%;
				margin-right: 3.5%;
			}
			.topIndex#talentbook .inner .talentbook-list a.linkbox:nth-child(3n) {
				margin-right: 0;
			}
			.topIndex#talentbook .inner .talentbook-list a.linkbox:hover {
				opacity: 0.7;
			}
				.topIndex#talentbook .inner .talentbook-list a.linkbox .en {
					margin-top: 15px;
					font-size: 1.2rem;
					color: #0C1D83;
					line-height: 1;
				}
				.topIndex#talentbook .inner .talentbook-list a.linkbox h3 {
					margin-top: 10px;
					font-size: 1.8rem;
					line-height: 1.4em;
				}
@media only screen and (max-width: 768px) {
	.topIndex#talentbook {
		background: #fff;
		padding: 10px 0 20px 0;
	}
		.topIndex#talentbook .inner {
			max-width: 86%;
			padding: 0;
		}
			.topIndex#talentbook .inner .talentbook-ttl {
				display: block;
				margin-bottom: 30px;
			}
				.topIndex#talentbook .inner .talentbook-ttl .head {
					width: 100%;
				}
					.topIndex#talentbook .inner .talentbook-ttl .head h2 {
						width: 230px;
					}
					.topIndex#talentbook .inner .talentbook-ttl .head p {
						font-size: 1.15rem;
					}


			.topIndex#talentbook .inner .talentbook-list {
				display: block;
			}
				.topIndex#talentbook .inner .talentbook-list a.linkbox {
					width: 100%;
					margin-right: 0;
					margin-bottom: 30px;
				}
					.topIndex#talentbook .inner .talentbook-list a.linkbox .en {
						font-size: 1.1rem;
					}
					.topIndex#talentbook .inner .talentbook-list a.linkbox h3 {
						font-size: 1.6rem;
					}
}




@media only screen and (max-width: 640px) {
	.topIndex#person .topIndex_panel_wrap {
		display: block;
	}

	.topIndex#person .topIndex_panel_wrap > * {
		width: 100%;
	}
}

.panelP {
	width: 100%;
	height: 480px;
	position: relative;
}

.panelP-a {
	/*! background: url("/midcareer/img/top/img_p_01-pc.jpg") no-repeat center center / cover; */
}

.panelP-b {
	background: url("/midcareer/img/top/img_p_02-pc.jpg") no-repeat center center / cover;
}

.panelP_copy {
	/*! position: absolute; */
	/*! top: 95px; */
	/*! right: 50px; */
}

.panelP_copy img {
	height: 85px;
	width: auto;
}

.panelP_box {
	/*! min-width: 120px; */
	/*! background: rgba(12, 29, 129, .8); */
	/*! padding: 25px 30px 20px 30px; */
	/*! position: absolute; */
	/*! bottom: 0; */
	/*! right: 0; */
}

.panelP_num {
	/*! width: 40px; */
	/*! position: absolute; */
	/*! top: 0; */
	/*! right: 25px; */
	/*! transform: translateY(-50%); */
}

.panelP_name > span:nth-of-type(1) {
	/*! display: block; */
}

.panelP_name > span:nth-of-type(1) img {
	height: 9px;
	width: auto;
}

.panelP_name > span:nth-of-type(2) {
	/*! color: #fff; */
	/*! font-size: 2.0rem; */
	/*! letter-spacing: 0.25em; */
	/*! display: block; */
	/*! margin: 10px 0 0 0; */
}

.panelP_text01 {
	/*! color: #fff; */
	/*! font-size: 1.2rem; */
	/*! line-height: 1.5; */
	/*! margin: 20px 0 0 0; */
}

.panelP_btn01 {
	margin: 10px 0 0 0;
}

@media only screen and (max-width: 768px) {
	.panelP {
		height: 342px;
	}

	.panelP-a {
		background: url("/midcareer/img/top/img_p_01-sp.jpg") no-repeat center center / cover;
	}

	.panelP-b {
		background: url("/midcareer/img/top/img_p_02-sp.jpg") no-repeat center center / cover;
	}

	.panelP-c {
		background: url("/midcareer/img/top/img_p_03-sp.jpg") no-repeat center center / cover;
	}

	.panelP-d {
		background: url("/midcareer/img/top/img_p_04-sp.jpg") no-repeat center center / cover;
	}

	.panelP_copy {
		top: 43px;
		right: 27px;
	}

	.panelP_copy img {
		height: 60px;
	}

	.panelP_box {
		min-width: 180px;
		padding: 15px 18px 15px 18px;
	}

	.panelP_num {
		width: 35px;
		right: 8px;
	}

	.panelP_name > span:nth-of-type(1) img {
		height: 9px;
	}

	.panelP_name > span:nth-of-type(2) {
		font-size: 2.2rem;
		letter-spacing: 0.17em;
		margin: 10px 0 0 0;
	}

	.panelP_text01 {
		font-size: 1.0rem;
		line-height: 1.3;
		margin: 15px 0 0 0;
	}

	.panelP_btn01 {
		width: 100%;
		margin: 10px 0 0 0;
	}
}

/* --------------------
 * .topIndex#groupA
 * -------------------- */
.topIndex#groupA {
	margin: 152px 0 0 0;
}

.topIndex#groupA .topIndex_panel_wrap > *:not(:first-of-type) {
	margin-top: 20px;
}

@media only screen and (max-width: 768px) {
	.topIndex#groupA {
		margin: 30px 0 0 0;
	}

	.topIndex#groupA .topIndex_panel_wrap > *:not(:first-of-type) {
		margin-top: 0;
	}
}

.panelA {
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	position: relative;
}

.panelA-a {
	height: 300px;
	background-color: #0c1d81;
	background-image: url("/midcareer/img/top/img_a_01-pc.jpg");
}

.panelA-b {
	height: 260px;
	background-color: #25358d;
	background-image: url("/midcareer/img/top/img_a_02-pc.jpg");
}

.panelA-c {
	height: 260px;
	background-color: #25358d;
	background-image: url("/midcareer/img/top/img_a_03-pc.jpg");
}

.panelA-d {
	height: 260px;
	background-color: #25358d;
	background-image: url("/midcareer/img/top/img_a_04-pc.jpg");
}

.panelA_block01 {
	text-align: center;
	width: 530px;
	height: 100%;
	position: absolute;
	top: 0;
	right: calc(50% - 120px);
}

.panelA_title {
	margin: 70px auto 0 auto;
}

.panelA-a .panelA_title {
	width: 140px;
}

.panelA-b .panelA_title {
	width: 76px;
}

.panelA-c .panelA_title {
	width: 190px;
}

.panelA-d .panelA_title {
	width: 190px;
}

.panelA_text-copy {
	margin: 30px 0 0 0;
}

.panelA_block02 {
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
	width: 600px;
	height: 100%;
	position: absolute;
	top: 0;
	left: calc(50% + 120px);
}

.panelA_btn01 {
	margin: 30px auto;
}

@media only screen and (min-width: 1800px) {
	.panelA {
		background-position: center left;
	}
}

@media only screen and (max-width: 768px) {
	.panelA {
		height: auto;
		padding: 0 0 35px 0;
	}

	.panelA-a {
		height: auto;
		background-color: #0c1d81;
		background-image: none;
	}

	.panelA-b {
		height: auto;
		background-color: #0c1d81;
		background-image: none;
	}

	.panelA_thumb {
		width: 100%;
		height: 204px;
	}

	.panelA-a .panelA_thumb {
		background: url("/midcareer/img/top/img_a_01-sp.jpg") no-repeat center center / cover;
	}

	.panelA-b .panelA_thumb {
		background: url("/midcareer/img/top/img_a_02-sp.jpg") no-repeat center center / cover;
	}

	.panelA-c .panelA_thumb {
		background: url("/midcareer/img/top/img_a_03-sp.jpg") no-repeat center center / cover;
	}

	.panelA-d .panelA_thumb {
		background: url("/midcareer/img/top/img_a_04-sp.jpg") no-repeat center center / cover;
	}

	.panelA_block01 {
		text-align: center;
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		right: 0;
	}

	.panelA_title {
		margin: 0 auto;
		position: relative;
		top: -18px;
	}

	.panelA-a .panelA_title {
		width: 99px;
	}

	.panelA-b .panelA_title {
		width: 61px;
	}

	.panelA_text-copy {
		margin: 30px 0 0 0;
	}

	.panelA_block02 {
		text-align: center;
		display: block;
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
	}

	.panelA_text01 {
		margin: 15px 0 0 0;
	}

	.panelA_btn01 {
		margin: 40px auto 0 auto;
	}
}

/* --------------------
 * #topIndex
 * -------------------- */
.section-topIndex {
	padding: 0 0 110px 0;
}

/* --------------------
 * .topIndex#groupB
 * -------------------- */
.topIndex#groupB {
	margin: 160px 0 0 0;
}

.topIndex#groupB .topIndex_inner {
	max-width: 980px;
	padding: 0 20px;
	margin: 0 auto;
}

.topIndex#groupB .topIndex_panel_wrap > *:not(:first-of-type) {
	margin-top: 40px;
}

@media only screen and (max-width: 768px) {
	.topIndex#groupB {
		margin: 60px 0 0 0;
	}

	.topIndex#groupB .topIndex_inner {
		width: 94%;
		padding: 0 0;
	}

	.topIndex#groupB .topIndex_panel_wrap > *:not(:first-of-type) {
		margin-top: 30px;
	}
}

.panelB {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}

.panelB_thumb {
	width: 365px;
}

.panelB_block01 {
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	width: calc(100% - 365px);
	background: #eeeff6;
}

.panelB_title {
	color: #203192;
	font-size: 2.6rem;
	letter-spacing: 0.1em;
	margin: 20px 0 0 0;
}

.panelB_btn01 {
	margin: 35px auto 0 auto;
}

@media only screen and (max-width: 768px) {
	.panelB_thumb {
		width: 50%;
	}

	.panelB_block01 {
		display: flex;
		flex-flow: column wrap;
		justify-content: center;
		align-items: center;
		width: 50%;
	}

	.panelB_title {
		font-size: 1.75rem;
		letter-spacing: 0.1em;
		margin: 0 0 0 0;
	}

	.panelB_btn01 {
		width: 82%;
		margin: 25px auto 0 auto;
	}
}

.topBtnArea {
	margin: 50px auto 100px auto;
}

.btn-top {
	color: #948b54;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 4px solid #948b54;
	max-width: 780px;
	height: 92px;
	padding: 0 50px;
	margin: 0 auto;
	position: relative;
}

.btn-top .icon-blank {
	width: 14px;
	height: 14px;
	position: absolute;
	top: calc(50% - 7px);
	right: 35px;
}

.btn-top .icon-blank * {
	fill: #948b54;
}

/* hover */
.device-pc .btn-top,
.device-pc .btn-top * {
	transition: all 300ms;
}

.device-pc .btn-top:hover {
	color: #fff;
	background: #948b54;
}

.device-pc .btn-top:hover .icon-blank * {
	fill: #fff;
}

@media only screen and (max-width: 768px) {
	.topBtnArea {
		margin: 30px auto 70px auto;
	}

	.btn-top {
		font-size: 1.35rem;
		line-height: 1.67;
		border-width: 2px;
		max-width: 320px;
		height: 70px;
		padding: 0 50px;
	}

	.btn-top .icon-blank {
		width: 12px;
		height: 12px;
		top: calc(50% - 6px);
		right: 28px;
	}
}






















